import React from 'react';
export default function TableLampFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M515.93-120v-68.37h328.14V-120zm130-108.37v-459.48H443.59v171.44H93.5l143.03-327.18h207.06v87.37h270.48v527.85z" })));
}
